package com.mx.dla.dda.contrato.condicionesLicense.dtos;

import com.mx.dla.global.dtos.BaseDTO;

public class PlfAnnioDTO extends BaseDTO {

	/**
	 * 
	 */
	private static final long serialVersionUID = 8800165468606190393L;
	private Long idContrato;
	private Long annio;
	private String monto;
	
	public Long getIdContrato() {
		return idContrato;
	}
	public void setIdContrato(Long idContrato) {
		this.idContrato = idContrato;
	}
	public Long getAnnio() {
		return annio;
	}
	public void setAnnio(Long annio) {
		this.annio = annio;
	}
	public String getMonto() {
		return monto;
	}
	public void setMonto(String monto) {
		this.monto = monto;
	}

	
	
}

